--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Generators::HtmlFile#full_file_source
is_singleton: false
name: full_file_source
params: ()
visibility: public
